/*
 Theme Name:   CivicTechTO (Zerif-Lite Child)
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  CivicTechTO: Zerif-Lite Child Theme
 Author:       Civic Tech Toronto
 Author URI:   http://civictech.ca
 Template:     zerif-lite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  zerif-lite-child
*/

/*---------------------------------------
 **   Helper classes (by David C)   -----
-----------------------------------------*/
@media (min-width: 782px) {
	.hide-for-desktop {
		display: none;
	}
}
@media (max-width: 781px) and (min-width: 600px) {
	.hide-for-tablet {
		display: none;
	}
}
@media (max-width: 599px) {
	.hide-for-mobile {
		display: none;
	}
}

/*-------End of helper classes-----------*/

/*---------------------------------------
 **   Footer fixes (by David C)   -------
 **   Makes the footer colours accessible
-----------------------------------------*/
.zerif-copyright {
	color: #CCC!important;
}

.zerif-copyright-box {
	color: #999;
}
/*-------End of footer fixes-----------*/

.entry-content {
	line-height: 2.3rem;
}

.btn-primary:visited {
	color: #eee;
}
.btn-primary {
	background-color: #2F6FA7;
	border-color: #23527B;
	color: #fff;
}

h3.paragraph {
 line-height: 36px;
 margin-bottom: 1.25em;
}

.btn-whitetext{
 color: white !important;
}

hr.spacious {
 background-color: #ECF0F1;
 margin-top: 2.5em;
 margin-bottom: 2.5em;
}

/* added by Gabe, Sep 10 2015 */
.navbar-extrabar {
    background-color: #000000;
    color: #FFF;
    text-align: center;
}
.navbar-extrabar a {
	color: #ED8A7D !important;
}

.meetup_list {
 padding: 0;
 list-style: none;
 display: inline;
}

.meetup_list li {
 padding: 0;
 list-style: none;
 display: inline;
}


/*---------------------------------------
 **   Project Page            -----
-----------------------------------------*/

span.project-phase {
	font-size: 12px;
	line-height: 12px;
	text-transform: uppercase;
}

span.project-phase:before {
	content: "/";
	color: #e96656;
}

.no-margin {
	margin: 0;
}

.margin-r-1 {
	margin-right: 1em;
}

.m-b-1, p .m-b-1, .site-main .m-b-1 {
	margin-bottom: 10px;
}

.m-b-2, .site-main .m-b-2 {
	margin-bottom: 20px;
}

.project-copy {
	font-size: 18px;
	line-height: 24px;
}

.project-image {
	float: left;
	width: 30%;
	margin-right: 3%;
}

.project-content {
	float: left;
	width: 67%;
}

a.attribution {
	font-size: 10px;
	color: #95A5A6;
}

.project-page-header {
	font-size: 24px;
	line-height: 32px;
}

@media (max-width: 760px) {
	.project-page-header {
		font-size: 18px;
		line-height: 26px;
	}
	.project-image {
		width: 30%;
		margin-bottom: 20px;
	}
	.project-content {
		width: 100%;
		margin-left: inherit;
	}
}

/*---------------------------------------
 **   Custom Homepage            -----
-----------------------------------------*/

.meetup-descriptor br {
	display: none;
}

.meetup-descriptor p, .meetup-descriptor a {
	font-size: 18px;
}

.meetup-descriptor a {
	margin-bottom: 0;
}

.meetup-eyebrow {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
}

.meetup-details {
	position: relative;
	padding: 5% 0 5% 0;
	text-align: left;
}

.meetup-details h1, .meetup-details h2, .alt-header {
	font-family: 'Lato', sans-serif;
}

.meetup-details h1 {
	line-height: 56px;
	font-size: 48px;
	font-weight: normal;
	margin-bottom: 26px;
}

.meetup-details h2 {
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 16px;
}

.meetup-number {
	font-size: 600px;
	line-height: 600px;
  position: absolute;
  font-weight: 100;
  letter-spacing: -70px;
	top: 50%;
	left: -200px;
	transform: translateY(-50%);
  opacity: 0.15;
}

.meetup-hero {
	background-image: url('http://civictech.ca/wp-content/uploads/2016/08/civic-tech-background.jpg');
	background-size: cover;
	background-position: bottom center;
}

.meetup-rsvp {
	margin-top: 30px;
}

.going-icon {
	background-image: url('http://civictech.ca/wp-content/uploads/2016/08/going-icon.png');
	background-size: 100%;
	height: 20px;
	width: 20px;
	margin-right: 2px;
	vertical-align: -4px;
	display: inline-block;
}

.calendar-icon {
	background-image: url('http://civictech.ca/wp-content/uploads/2016/08/calendar.png');
	background-size: 100%;
	height: 18px;
	width: 19px;
	vertical-align: -2px;
	display: inline-block;
}

.meetup-details .calendar-icon {
	margin-right: 10px;
}

.speakers span {
	color: #95A5A6;
	font-size: 11px;
}

.margin-bottom-0, .speakers h5 {
	margin-bottom: 0;
}

.supporters img {
	width: 100%;
}

.hacknight-process h3 {
	font-family: 'Lato', sans-serif;
	font-size: 48px;
	font-weight: 300;
}

a.shift-anchor {
    display: block;
    position: relative;
    top: -200px;
    visibility: hidden;
}

.loading {
  text-align: center;
  margin: 100px;
}

.loading > img {
  height: 100px;
}

/*---------------------------------------
 **   Overrides for accessibility   -----
-----------------------------------------*/

a, a:visited, .widget li a:hover {
	color: #DD331D;
}

a:hover {
text-decoration: underline;
}

.widget li a {
	color: #595959;
}

*::-webkit-input-placeholder {
	color: #595959 !important;
}
*:-moz-placeholder {
	color: #595959 !important;
}
*::-moz-placeholder {
	color: #595959 !important;
}
*:-ms-input-placeholder {
	color: #595959 !important;
}

.entry-content p {
	text-align: inherit;
}

p, li {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

.navbar-brand:focus {
    box-shadow: 0 0 0 4px #DD331D inset;
	outline: 4px solid #0000;
	border: none;
}

a:focus {
	box-shadow: 0 0 0 2px #e96656;
    outline: 4px solid #0000;
}

.widget_search label {
    margin-bottom: 0px;
}

.widget_search input[type="search"] {
    border-radius: 4px;
    border-color: #555;
}

.widget_search .search-submit {
	height: 100%;
	right: -2px;
	background-color: #000;
	-webkit-transition: all 700ms;
    transition: all 700ms;
}
.widget_search .search-submit:hover, .widget_search .search-submit:focus {
	background-color: #DD331D;
	-webkit-transition: all 700ms;
    transition: all 700ms;
    border: none;
}

